.m-0 { margin: 0 !important; }

.mt-0 { margin-top: 0px; }
.mt-5 { margin-top: 5px; }
.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-20 { margin-top: 20px; }
.mt-25 { margin-top: 25px; }
.mt-30 { margin-top: 30px; }
.mt-35 { margin-top: 35px; }
.mt-40 { margin-top: 40px; }
.mt-45 { margin-top: 45px; }
.mt-50 { margin-top: 50px; }

.mt--5 { margin-top: -5px; }
.mt--10 { margin-top: -10px; }
.mt--15 { margin-top: -15px; }
.mt--20 { margin-top: -20px; }
.mt--25 { margin-top: -25px; }
.mt--30 { margin-top: -30px; }
.mt--35 { margin-top: -35px; }
.mt--40 { margin-top: -40px; }
.mt--45 { margin-top: -45px; }
.mt--50 { margin-top: -50px; }

.mb-0 { margin-bottom: 0px !important; }
.mb-5 { margin-bottom: 5px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-35 { margin-bottom: 35px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-45 { margin-bottom: 45px !important; }
.mb-50 { margin-bottom: 50px !important; }

.ml-0 { margin-left: 0px !important; }
.ml-5 { margin-left: 5px !important; }
.ml-10 { margin-left: 10px !important; }
.ml-15 { margin-left: 15px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-25 { margin-left: 25px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-35 { margin-left: 35px !important; }
.ml-40 { margin-left: 40px !important; }
.ml-45 { margin-left: 45px !important; }
.ml-50 { margin-left: 50px !important; }

.mr-0 { margin-right: 0px !important; }
.mr-5 { margin-right: 5px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-15 { margin-right: 15px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-25 { margin-right: 25px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-35 { margin-right: 35px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-45 { margin-right: 45px !important; }
.mr-50 { margin-right: 50px !important; }

.pl-0 { padding-left: 0 !important; }
.pl-10 { padding-left: 10px !important; }
.pl-15 { padding-left: 15px !important; }
.pl-20 { padding-left: 20px !important; }
.pl-25 { padding-left: 25px !important; }
.pl-30 { padding-left: 30px !important; }
.pl-35 { padding-left: 35px !important; }
.pl-40 { padding-left: 40px !important; }
.pl-45 { padding-left: 45px !important; }
.pl-50 { padding-left: 50px !important; }

.pr-0 { padding-right: 0 !important; }
.pr-10 { padding-right: 10px !important; }
.pr-15 { padding-right: 15px !important; }
.pr-20 { padding-right: 20px !important; }
.pr-25 { padding-right: 25px !important; }
.pr-30 { padding-right: 30px !important; }
.pr-35 { padding-right: 35px !important; }
.pr-40 { padding-right: 40px !important; }
.pr-45 { padding-right: 45px !important; }
.pr-50 { padding-right: 50px !important; }

.lh-5 { line-height: 5px;}
.lh-10 { line-height: 10px;}
.lh-15 { line-height: 15px;}
.lh-20 { line-height: 20px;}
.lh-25 { line-height: 25px;}
.lh-30 { line-height: 30px;}
.lh-35 { line-height: 35px;}
.lh-40 { line-height: 40px;}
.lh-45 { line-height: 45px;}
.lh-50 { line-height: 50px;}

.w-20px { width: 20px; }
.w-30px { width: 30px; }
.w-40px { width: 40px; }
.w-50px { width: 50px; }
.w-100px { width: 100px; }

.w-100p { width: 100% !important; }

.text-left { text-align: left !important;}
.text-right { text-align: right !important;}
.text-center { text-align: center !important;}

.margin-auto { margin: auto !important; }

.font-bold { font-weight: 600; }
.font-bolder { font-weight: 700; }

.text-small { font-size: 0.9em !important; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .panel-title {
    color: #333;
}

.relative { position: relative !important;; }
.inline-block { display: inline-block !important;; }
.block {  display: block !important; }

.opaque { opacity: 0 !important; }

.mobile-visible { display: none !important; }

.spacer { clear: both; }

.float-none { float: none !important; }

.bg-primary { background: #5989AE !important; }
.bg-secondary { background: #eeac53 !important; }

.font-size-26px {
    font-size: 26px !important;
}

.content-center {
    width: 500px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}

